"Reveal In Finder" = "Afficher dans le Finder";
"Force Eject" = "Forcer l’éjection du disque";
"%@ free" = "%@ de libre";
"All Disks" = "Tous les appareils";
"Failed" = "Échec";
"Offline" = "Hors ligne";
"OTHER" = "AUTRE";
"Hide This Disk" = "Masquer ce disque";
"%@ used" = "%@ utilisés";
"S.M.A.R.T Status" = "État S.M.A.R.T.";
"Degraded" = "Détérioré";
"SPACE" = "ESPACE";
"Purgeable" = "Purgeable";
"Read" = "Lecture";
"NOT MOUNTED" = "NON MONTÉ";
"PROCESSES" = "OPÉRATIONS ";
"Disks" = "Disques";
"REMOVABLE" = "AMOVIBLE";
"DISKS" = "DISQUES";
"Used" = "Utilisé";
"READ" = "LECTURE";
"Free" = "Disponible";
"STATUS" = "État ";
"Online" = "En ligne";
"DISK ACTIVITY" = "ACTIVITÉ DISQUE";
"NETWORK DISKS" = "DISQUE RÉSEAU";
"Passed" = "Réussi";
"%i issues" = "%i problèmes";
"Write" = "Écriture";
"Eject" = "Éjecter";
"RAID Status" = "État RAID";
"WRITE" = "ÉCRITURE";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

